File aci_drop-compatible-releases-operator.patch of Package azure-cli-interactive.14380

diff -Nru azure-cli-interactive-0.3.28.orig/setup.py azure-cli-interactive-0.3.28/setup.py
--- azure-cli-interactive-0.3.28.orig/setup.py	2018-08-09 08:34:43.000000000 +0200
+++ azure-cli-interactive-0.3.28/setup.py	2018-09-17 12:40:08.342895572 +0200
@@ -33,10 +33,10 @@
 DEPENDENCIES = [
     'applicationinsights~=0.11.4',
     'azure-cli-core',
-    'jmespath~=0.9.3',
-    'prompt_toolkit~=1.0.15',
-    'pyyaml~=3.13',
-    'six~=1.11.0',
+    'jmespath>=0.9.3',
+    'prompt_toolkit>=1.0.15',
+    'pyyaml>=3.13',
+    'six>=1.11.0',
 ]
 
 with open('README.rst', 'r', encoding='utf-8') as f:
openSUSE Build Service is sponsored by